.IE8Fix
{
	z-index: 100;
}
.sitemappath
{
	font-size:12px;
	line-height:22px;
	color:#FFFF80;
}		
.sitemappath-root
{
	font-size:12px;
	line-height:22px;
	color:#C0FFC0;
}		
.value-alternating-row01
{
	font-size:12px;	
	color: #666666;
	letter-spacing: 1px;
	height:12px;	
}

.unselect
{
	background-image: url('images/messegebtlong.gif') ;
	vertical-align:bottom;
	text-align:center;
	
	font-size: 12px;
	line-height: 29px;
	color: red;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}

.select
{  
	background-image: url('images/messegebtlong-over.gif') ; 
	vertical-align:bottom;
	text-align:center;
	
	font-size: 12px;
	line-height: 29px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none}


.bottomline 
{ 
	border-color:gray; 
	border-bottom-style:dotted ; 
	border-bottom-width:1px;
}
.sitemapseparator
{
	background-image:url('images/arrow_link.gif');
	background-position:center;
	background-repeat:no-repeat;
	height:5px;
	width:3px;
}		

.nonetextdecoration
{
	text-decoration:none;
}	
#BANNER10000			
{
			font-size: 12px;
			line-height: 20px;
			color: #0066FF;
			letter-spacing: 1px;
			vertical-align: middle;
			background:url(images/gray_bg.gif);
}

#AAA			
{
			font-size: 12px;
			line-height: 20px;
			color: #0066FF;
			letter-spacing: 1px;
			vertical-align: middle;
			background:url(images/gray_bg.gif);
}
.INFO			
{
			font-size: 12px;
		    font-style:normal;
			line-height: 20px;
			color: Gray;
			letter-spacing: 1px;
			vertical-align: middle;
			border-bottom-style:dotted;
			border-bottom-width:1px;
			border-bottom-color:Gray;
}

.treesplitline
{
	 background-image:url(images/leftmenubg.gif);
}	


.pullmenu-gray 
{
	text-align:left;
	border-style:solid;
	border-width:1px;
	border-color:#dddddd;
	font-size: 12px;
	line-height: 24px;
	width:140px;
	color: #ffffff;
	letter-spacing: 1px;
	/*background-image: url(images/pullmenubg.gif);*/
	padding-left:5px;
	text-indent: 8px;
	text-decoration: none;
}

.pullmenu-gray-hover {
	text-align:left;
	border-style:solid;
	border-width:1px;
	border-color:#dddddd;
	Font-size: 12px;
	line-height: 24px;
	width:140px;
	color: #3c74bf;
	letter-spacing: 1px;
	padding-left:5px;
	text-indent: 8px;
	background-image: url(images/pullmenubg-over.gif);
	text-decoration: none;
}
.pullmenu-gray A:link {
	text-align:left;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	letter-spacing: 1px;
	text-indent: 8px;
	text-decoration: none;
}
.pullmenu-gray A:visited {
	text-align:left;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	letter-spacing: 1px;
	text-indent: 8px;
	text-decoration: none;
}
.pullmenu-gray A:hover {
	text-align:left;
	Font-size: 12px;
	line-height: 24px;
	color: #3c74bf;
	letter-spacing: 1px;
	text-indent: 8px;
	background-image: url(images/pullmenubg-over.gif);
	text-decoration: none;
}

.value-alternating-row
{
	font-size:11px;	
	color: #666666;
	letter-spacing: 1px;
	background-color:#ECECEC;
	height:12px;	
}
.value-gray-gridheader {
	font-size:11px;	
	color: #666666;
	letter-spacing: 1px;
	background-color:#dff3ff;
	height:12px;	
}
.text12-white-center 
{
	padding-left:5px;
	height:20px;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	vertical-align: middle;
	text-align : left;
	background: url('images/menu_bg.gif') repeat	
}






#Table_01 {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	letter-spacing: 1px;
}
.value-gray {
	font-size: 10px;
	line-height: 18px;
	color: #666666;
	letter-spacing: 1px;
}
.value-gray A:link {
	font-size: 10px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.value-gray A:visited {
	font-size: 10px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.value-gray A:hover {
	Font-size: 10px;
	line-height: 22px;
	color: #0066FF;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.value-red {
	font-size: 11px;
	line-height: 18px;
	color: #CC0000;
	letter-spacing: 1px;
}
.value-green {
	font-size: 11px;
	line-height: 18px;
	color: #009900;
	letter-spacing: 1px;
}
.text12-gray {
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-gray A:link {
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-gray A:visited {
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-gray A:hover {
	Font-size: 12px;
	line-height: 22px;
	color: #0066FF;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.leftmenu {
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.leftmenu A:link {
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.leftmenu A:visited {
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.leftmenu A:hover {
	Font-size: 12px;
	line-height: 22px;
	color: #000000;
	letter-spacing: 2px;
	TEXT-DECORATION: none
}
.loginform {
	font-size: 12px;
	line-height: 20px;
	color: #3366CC;
	letter-spacing: 1px;
	border: 1px solid #999999;
}
.text12-white {
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	vertical-align: middle;
	text-align: center;
}
.text12-white A:link {
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	vertical-align: middle;
	text-align: center;
	TEXT-DECORATION: none
}
.text12-white A:visited {
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	vertical-align: middle;
	text-align: center;
	TEXT-DECORATION: none
}
.text12-white A:hover {
	font-size: 12px;
	color: #FFFF00;
	letter-spacing: 2px;
	vertical-align: middle;
	text-align: center;
	TEXT-DECORATION: none
}

.text12-yellow {
	font-size: 12px;
	line-height: 22px;
	color: #FFCC00;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-yellow A:link {
	font-size: 12px;
	line-height: 22px;
	color: #FFCC00;
	letter-spacing: 1px;
	TEXT-DECORATION: none
	
}
.text12-yellow A:visited {
	font-size: 12px;
	line-height: 22px;
	color: #FFCC00;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-yellow A:hover {
	font-size: 12px;
	line-height: 22px;
	color: #D2A800;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}

.text10-blue {
	font-size: 10px;
	line-height: 16px;
	color: #0066FF;
	letter-spacing: 1px;
}
.text11-blue {
	font-size: 11px;
	line-height: 16px;
	color: #0066FF;
	letter-spacing: 1px;
}
.text12-blue {
	font-size: 12px;
	line-height: 20px;
	color: #0066FF;
	letter-spacing: 1px;
}
.copyright {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.copyright A:link {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.copyright A:visited {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.copyright A:hover {
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.login  {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}

.login A:link {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}

.login A:visited{
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}

.login A:hover {
	font-size: 12px;
	line-height: 20px;
	color:  #000000;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.heading-blue {
	font-size: 13.5px;
	line-height: 24px;
	color: #0066FF;
	letter-spacing: 1px;
}
.text12-orange {
	font-size: 12px;
	line-height: 22px;
	color: #FF9900;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-orange A:link {
	font-size: 12px;
	line-height: 22px;
	color: #FF9900;
	letter-spacing: 1px;
	TEXT-DECORATION: none
	
}
.text12-orange A:visited {
	font-size: 12px;
	line-height: 22px;
	color: #FF9900;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-orange A:hover {
	font-size: 12px;
	line-height: 22px;
	color: #0066FF;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-peach {
	font-size: 12px;
	line-height: 22px;
	color: #CC0066;
	letter-spacing: 1px;
	text-align: justify;
}
.value-blue {
	font-size: 11px;
	line-height: 18px;
	color: #0000FF;
	letter-spacing: 1px;
}
.dateform {
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	border: 1px solid #999999;
	background-color: #E6F0FF;
}
.value-number {
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	letter-spacing: 1px;
}
.text12-abc {

	font-size: 12px;
	line-height: 22px;
	color: #E069AB;
	letter-spacing: 1px;
}
.text12-pink {

	font-size: 12px;
	line-height: 22px;
	color: #E069AB;
	letter-spacing: 1px;
}
.loginform02 {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	letter-spacing: 1px;
	border: 1px solid #cccccc;
	background-color: #FFFFF0;
}
.text12-green {

	font-size: 12px;
	line-height: 22px;
	color: #009900;
	letter-spacing: 1px;
	
}
.text12-orange01 {

	font-size: 12px;
	line-height: 22px;
	color: #FF6600;
	letter-spacing: 1px;
	TEXT-DECORATION: none
}
.text12-red {

	font-size: 12px;
	line-height: 22px;
	color: #CC0000;
	letter-spacing: 1px;
	text-align: justify;
}
.text12-black {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	letter-spacing: 1px;
}

.text12-orange02 {

	font-size: 12px;
	line-height: 22px;
	color: #C00000;
	letter-spacing: 1px;
	
}
.text12-purple {

	font-size: 12px;
	line-height: 22px;
	color: #6600CC;
	letter-spacing: 1px;
}

.text12-b-blue {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #0066FF;
	letter-spacing: 1px;
}
.text12-b1-blue {
	font-size: 12px;
	line-height: 20px;
	color: Black;
	background-color: #afeeee;
	letter-spacing: 1px;
}
.text12-b-pink {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #ff69b4;
	letter-spacing: 1px;
}
.text12-b1-pink {
	font-size: 12px;
	line-height: 20px;
	color: Black;
	background-color: #ffc0cb;
	letter-spacing: 1px;
}
.text12-b-green {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #009900;
	letter-spacing: 1px;
}
.text12-b1-green {
	font-size: 12px;
	line-height: 20px;
	color: Black;
	background-color: #98fb98;
	letter-spacing: 1px;
}
.text12-b-purple {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #9966ff;
	letter-spacing: 1px;
}
.text12-b1-purple {
	font-size: 12px;
	line-height: 20px;
	color: Black;
	background-color: #ccccff;
	letter-spacing: 1px;
}
.watermark-blue {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	background-color:#0066FF;
	letter-spacing: 1px;
}
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}
